.row .row { margin:  0 -1.5em; }
.col { padding: 0  1.5em; }

.row:after {
	content: "";
	clear: both;
	display: table;
}

@media only screen { .col {
	float: left;
	width: 100%;
	box-sizing: border-box;
}}